

/* nav
----------------------------------------------- */

.lpLinefamily__navList li a,
.lpLinefamily__navList li a:after {
	transition-property: background-color, transform;
	transition-duration: 0.25s;
	will-change: background-color, transform;
}

/* hover */

.lpLinefamily__navList li a:hover {
	background-color: #25db77;
	opacity: 1;
}
.lpLinefamily__navList li a:hover:after {
	transform: translateY(3px);
}


/* button
----------------------------------------------- */

.lpLinefamily__button {
	transition-property: opacity, background-color, transform;
	transition-duration: 0.25s;
	will-change: opacity, background-color, transform;
}

/* hover */

.lpLinefamily__button:hover {
	opacity: 1;
	background-color: #40b8ff;
	transform: translateY(-3px);
}


/* link
----------------------------------------------- */

.lpLinefamily__link,
.lpLinefamily__link span,
.lpLinefamily__link span:after {
	transition-property: color, background-color;
	transition-duration: 0.25s;
	will-change: color, background-color;
}

/* hover */

.lpLinefamily__link:hover {
	opacity: 1;
}
.lpLinefamily__link:hover span {
	color: #40b8ff;
}
.lpLinefamily__link:hover span:after {
	background-color: #40b8ff;
}


/* min
----------------------------------------------- */

@media only screen and (max-width:960px) {


	/* intro
	----------------------------------------------- */

	.lpLinefamily__introSummary span {
		font-size: 14px;
	}


}

